{"1":{"ID":1,"Name":"深海巨鳄场累计捕鱼50条","CompleteType":26,"CompleteParam":2,"CompleteCount":50,"AwardItemIDs":[1,16],"AwardItemCounts":[3000,10],"GoType":6}

,"2":{"ID":2,"Name":"深海巨鳄场累计捕鱼100条","CompleteType":26,"CompleteParam":2,"CompleteCount":100,"AwardItemIDs":[1,16],"AwardItemCounts":[6000,10],"GoType":6}

,"3":{"ID":3,"Name":"深海巨鳄场累计捕鱼300条","CompleteType":26,"CompleteParam":2,"CompleteCount":300,"AwardItemIDs":[1,16],"AwardItemCounts":[12000,20],"GoType":6}

,"4":{"ID":4,"Name":"深海巨鳄场累计捕鱼600条","CompleteType":26,"CompleteParam":2,"CompleteCount":600,"AwardItemIDs":[1,16],"AwardItemCounts":[24000,20],"GoType":6}

,"5":{"ID":5,"Name":"深海巨鳄场累计捕鱼1000条","CompleteType":26,"CompleteParam":2,"CompleteCount":1000,"AwardItemIDs":[1,16],"AwardItemCounts":[40000,30],"GoType":6}

,"6":{"ID":6,"Name":"深海巨鳄场累计捕鱼1500条","CompleteType":26,"CompleteParam":2,"CompleteCount":1500,"AwardItemIDs":[1,16],"AwardItemCounts":[60000,30],"GoType":6}

,"7":{"ID":7,"Name":"深海巨鳄场累计捕鱼3000条","CompleteType":26,"CompleteParam":2,"CompleteCount":3000,"AwardItemIDs":[1,16],"AwardItemCounts":[120000,50],"GoType":6}

,"8":{"ID":8,"Name":"深海巨鳄场累计捕鱼6000条","CompleteType":26,"CompleteParam":2,"CompleteCount":6000,"AwardItemIDs":[1,16],"AwardItemCounts":[240000,100],"GoType":6}

,"9":{"ID":9,"Name":"深海巨鳄场捕获5次巨鳄","CompleteType":3,"CompleteParam":702,"CompleteCount":5,"AwardItemIDs":[1,16],"AwardItemCounts":[3000,10],"GoType":6}

,"10":{"ID":10,"Name":"深海巨鳄场捕获10次巨鳄","CompleteType":3,"CompleteParam":702,"CompleteCount":10,"AwardItemIDs":[1,16],"AwardItemCounts":[6000,10],"GoType":6}

,"11":{"ID":11,"Name":"深海巨鳄场捕获20次巨鳄","CompleteType":3,"CompleteParam":702,"CompleteCount":20,"AwardItemIDs":[1,16],"AwardItemCounts":[12000,20],"GoType":6}

,"12":{"ID":12,"Name":"深海巨鳄场捕获40次巨鳄","CompleteType":3,"CompleteParam":702,"CompleteCount":40,"AwardItemIDs":[1,16],"AwardItemCounts":[24000,20],"GoType":6}

,"13":{"ID":13,"Name":"深海巨鳄场捕获80次巨鳄","CompleteType":3,"CompleteParam":702,"CompleteCount":80,"AwardItemIDs":[1,16],"AwardItemCounts":[48000,30],"GoType":6}

,"14":{"ID":14,"Name":"深海巨鳄场捕获100次巨鳄","CompleteType":3,"CompleteParam":702,"CompleteCount":100,"AwardItemIDs":[1,16],"AwardItemCounts":[60000,30],"GoType":6}

,"15":{"ID":15,"Name":"深海巨鳄场捕获150次巨鳄","CompleteType":3,"CompleteParam":702,"CompleteCount":150,"AwardItemIDs":[1,16],"AwardItemCounts":[90000,50],"GoType":6}

,"16":{"ID":16,"Name":"深海巨鳄场捕获200次巨鳄","CompleteType":3,"CompleteParam":702,"CompleteCount":200,"AwardItemIDs":[1,16],"AwardItemCounts":[120000,100],"GoType":6}

}